/***************************************************************
 *
 * Styles for screens larger than 1000px wide.
 * IE 7 and older won't see this by default - they will get the mobile stylesheet
 * This is for IE8 and newer, and modern brouwsers of course :)
 *
 ***************************************************************/

.contentbox{
    max-width: 100%;
	min-height:100%;
    /*font-size: 1em; /* 16px for normal paragraph text */
}

.sidebar {
    width: 31.111111111111%; /* 280/960=0.31111111111111 */
    float: right;
    clear: none;
	border-left:1px solid #0077a3;
	padding-left:1em;
}

article {
    /*padding:0 0 0 3%;*/
}

    article.narrow {
        width: 65.583333333333%; /* 620/960=0.64583333333333 */
        float: left;
    }

    article.wide {
        width: 100%;
        margin: 0 auto;
		max-width:960px;
        /*padding:0 3%;*/
    }
	
	article.home.wide {text-align:center;}

/***************************************************************
 *
 * Navigation
 *
 ***************************************************************/

/* this is for the mobile nav icon and submenu */
.mobile_sub_menu {
    display: none;
}

/***************************************************************
 *
 * Main Content - <article> 960 or 620
 *
 ***************************************************************/

/* Put most of your typography in style.css - only desktop-specific stuff here */

/* the next 3 rules are for the way WP sets its image floats */

article .alignleft {
    float:left;
    margin:0 1.5em 1em 0;
}

article .alignright {
    float:right;
    margin:0 0 1em 1.5em;
}

article .aligncenter {
    text-align:center;
    margin:0 auto;
}

/***************************************************************
 *
 * Contact Page template
 *
 ***************************************************************/

article .gform_wrapper {
    width: 90%;
    float: left;
}

article #google_map {
    width: 49%;
    float: right;
}

#google_map #map_canvas {
    height: 400px;
}